Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1108364 - [rhevm-dependencies] use gwt-servlet from maven central instead of gwt-toolkit archive
Summary: [rhevm-dependencies] use gwt-servlet from maven central instead of gwt-toolki...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-dependencies
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Alon Bar-Lev
QA Contact: sefi litmanovich
URL:
Whiteboard: infra
Depends On:
Blocks: 1104123 1108954 1108955 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-11 19:56 UTC by Alon Bar-Lev
Modified: 2016-02-10 19:05 UTC (History)
13 users (show)

Fixed In Version: ovirt-engine-3.5.0_rc1
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1108954 1108955 (view as bug list)
Environment:
Last Closed: 2015-02-11 18:13:00 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0172 normal SHIPPED_LIVE rhevm-dependencies bug fix and enhancement update 2015-02-11 22:40:08 UTC

Description Alon Bar-Lev 2014-06-11 19:56:08 UTC
the gwt-toolkit, although the formal source of all artifacts, contains windows executable, that although not installed, creates unneeded internal noise.

acquiring the gwt-servlet.jar from maven central provides quick solution, at the price of not re-distribute the entire gwt-toolkit archive.

please quick ack + 3.4.1, so I can push this forward.

Comment 6 sefi litmanovich 2014-08-21 11:41:22 UTC
verified with ovirt-engine-3.5.0-0.0.master.20140804172041.git23b558e.el6.noarch.

Comment 8 errata-xmlrpc 2015-02-11 18:13:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0172.html


Note You need to log in before you can comment on or make changes to this bug.